body {
    margin: 0;
    padding: 0;
    font-size: 12px; /* 16px */
    font-family: 'Poppins', sans-serif;
}

.top {
    background-color: #F3F3F3 !important;
}

.align-text p {
    font-size: 14px;
}

.instruction_heading {
    font-size: 25px;
    color: #0086CB;
}
.custom-margin{
    margin-top: 50px;
}
.custom-tbl table {
   
}

.custom-tbl table thead {
    background-color: #0086CB;
}

.custom-tbl table thead th {
    color: #fff;
    font-family: 'Poppins-Medium', sans-serif;
}

.custom-tbl table td {
    color: #8B8B8B;
    vertical-align: middle;
}

.download {
    background-color: #810100;
    color: #fff;
	width:auto;
}
.btn-outline{
	width:auto;
}

.custom-tbl table .btn {
    font-size: 13px;
}
.instructions-area {
/*    padding: 20px 0px 0 100px;*/
    padding: 10px 0px 0 20px;
}

.instructions-area h1 {
    font-size: 16px; /* 25px */
    color: #0086CB;
}

.instructions-area ul {
    list-style-type: none;
	line-height: 1.2;
}
.instructions-area ul li{
   font-size: 12px; /* 14px */
}

.instructions-area ul li:before {
    font-family: 'FontAwesome';
    content: "\f0da";
    margin: 0 9px 0 -22px;
    color: #810100;
    font-size: 18px;
    position: relative;
    top: 4px;
}

ul.no-bullet li:before {
    content: none;
    
}
.no-bullet li{
    font-weight: 600;
    color: #494949;
}


.has-search .form-control {
    padding-left: 2.375rem;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}




.zone {
  margin: auto;
  padding:100px;
  border: 2px dashed white;
  text-align: center;
  color: #1E1E50;
  font-weight: 600;
  z-index: 20;
  transition: all 0.3s ease-out;
  box-shadow: 0 0 0 1px rgba(218, 229, 241, 0.05), inset 0 0 0.25em 0 rgba(0, 0, 0, 0.25);
/*	  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.45);*/
}
.zone .btnCompression .active {
  background: #EB6A5A;
  color: white;
}
.zone i {
    text-align: center;
    font-size: 89px;
    color: #0086CB;
    margin-top: 12px;
}
.zone .selectFile {
  height: 50px;
  margin: 20px auto;
  position: relative;
  width: 145px;
}
.zone label,
.zone input {
 cursor: pointer;
    display: block;
    height: 40px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    border-radius: 5px;
}
.zone label {
background: #0086CB;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    line-height: 43px;
    padding: 0;
    text-align: center;
    white-space: nowrap;
    text-transform: uppercase;
    font-weight: 400;
    box-shadow: 0 1px 1px grey;
}
.zone input[type=file] {
  opacity: 0;
}
.zone.in {
  color: white;
  border-color: white;
  background: radial-gradient(ellipse at center, #EB6A5A 0, #c9402f 100%);
}
.zone.in i {
  color: #fff;
}
.zone.in label {
  background: #fff;
  color: #EB6A5A;
}
.zone.hover {
  color: gray;
  border-color: white;
  background: #fff;
  border: 5px dashed gray;
}
.zone.hover i {
  color: #EB6A5A;
}
.zone.hover label {
  background: #fff;
  color: #EB6A5A;
}
.zone.fade {
  transition: all 0.3s ease-out;
  opacity: 1;
}


.form-reg {
    /*padding: 12px 38px;*/
    background: white;
    /*margin: 20px 111px;*/
	font-size: 11px;
}

button.btn.outline {
    border: 1px solid #ababab;
    background: transparent;
}

.custom-height-section{
    height: 400px;
}

.custom-height-section h2 {
    padding-top: 43px;
	font-size: 25px;
	font-weight: 600;
}
.form-control {
	font-size: 0.8rem
}

.mt-3{
	padding-top: 70px;
}